1 Reply Latest reply on Mar 4, 2015 6:03 PM by Todd_Kopriva

    I cannot install 11.0.4 (on 11.0.2 now) on OS X latest yosemite.

    nilsemil

      This version of AE cannot be used with your version of OS X it tells me